<head>
  <style>
    
    .navbar {
      margin-bottom: 50px;
      border-radius: 0;
    }

    .jumbotron {
      position: relative;
      margin-bottom: 0;
      background: url("/../assets/153535604112210407.jpeg") center center;
      color: #fff;
      width: 100%;
      height: 100%;
      background-size: cover;
      overflow: hidden;
    }
  </style>
</head>

<div class="jumbotron">
  <div class="container text-center">
    <img src="/../assets/logo.png" width="100px">
    <p style="color: black;">Air di Online</p>
  </div>
</div>

<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="collapse navbar-collapse" id="myNavbar">
      <ul class="nav navbar-nav">
        <% if current_user %>

        <li><a href="/"><i class="fas fa-home"></i> Home |</a></li>
        <li><a href="/tindex">Air Tangki |</a></li>
        <li><a href="/gindex">Air Galon</a></li>

        <% else %>

        <li><a href="/"><i class="fas fa-home"></i> Home |</a></li>
        <li><a href="/login">Air Tangki |</a></li>
        <li><a href="/login">Air Galon</a></li>
        <% end %>

      </ul>

      <ul class="nav navbar-nav navbar-right">
        <li><% if current_user %>
        Signed in as <%= current_user.nama %></li>
        <li class="dropdown">

              <a href="#" class="nav-link dropdown" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><i class="fas fa-user"></i> Profil<span class="caret"></span> |</a>
                  
                <ul class="dropdown-menu">
                  <li><a href="/profile"><span class="glyphicon glyphicon-list"></span> Cek Profil</a></li>
                  <li role="separator" class="divider"></li>
                  <li><a href="/edit"><span class="glyphicon glyphicon-shopping-cart"></span> Ubah Profil</a></li>
              </ul>

            </li>
        <li>
          <a href="<%= '/logout' %>">
            <span class="fas fa-sign-out-alt"></span>Logout
          </a>
        </li>
        <% else %>
        <li>
          <a href="<%= '/login' %>">
            <span class="fas fa-sign-in-alt"></span>Login |
          </a>
        </li>
        <li><a href="<%= '/register' %>"><span class="fas fa-user-plus"></span>Register</a></li>
        <% end %>
      </ul>
    </div>
  </div>
</nav>